using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TypographyContracts.StoragesContracts;

namespace TypographyListImplement.Implements
{
    public class BackUpInfo : IBackUpInfo
    {
        public List<T>? GetList<T>() where T : class, new()
        {
            throw new NotImplementedException();
        }

        public Type? GetTypeByModelInterface(string modelInterfaceName)
        {
            throw new NotImplementedException();
        }
    }
}
